ALCC(1)

NAME
alcc - text based eD2k links calculator for aMule

SYNOPSIS
<inputfiles_list>

DESCRIPTION
Compute the eD2k links of all the input files given in the <inputfiles_list> (There can be one or more files).

Compute and add part hashes to the computed eD2k links.

Prints a short usage description.

Be verbose -
    show also calculation steps.

REPORTING BUGS
Please report bugs either on our forum (https://github.com/amule-org/amule/discussions), or in our bugtracker (https://github.com/amule-org/amule/issues). Please do not report bugs in e-mail, neither to our mailing list nor directly to any team member.

COPYRIGHT
aMule and all of its related utilities are distributed under the GNU General Public License.

SEE ALSO

AUTHOR
This manpage was written by Vollstrecker <amule@vollstreckernet.de>